<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index HTML</title>
</head>
<body>

	<h1 align="center">You are at the activity/index page.</h1>

	<!-- Added an absolute link for the images -->
	<a href="https://paradepets.com/dogs/cutest-dog-breeds" target="_blank">
		<!-- content inside the <a> tag will servre as our clickable material -->
		<img src="https://paradepets.com/.image/c_limit%2Ccs_srgb%2Cq_auto:good%2Cw_700/MTkxMzY1Nzg4NjczMzIwNTQ2/cutest-dog-breeds-jpg.webp" alt="Dog image">
		<!-- alt - for alternative text incase the image is not displayed -->
	</a>

	<ol type="A">

		<li><a href="">index.html <?a>
		<li><a href="./music/index.html"> music/index.html</a></li>
		<li><a href="./music/listing.html"> music/listings.html</a></li>
		<li><a href="./music/reviews.html"> music/reviews.html</a></li>
		
	</ol>



</body>
</html>